body {
	margin: 0 auto;
	padding: 0;
}

img {
	border: 0;
}

p {
	color: #000000;
	line-height: 150%;
}

h1 {
	color: #000000;
	font-family: calibri;
}

.container {
	position: relative;
	width: 1024px;
	margin: 0 auto;
	color: #000000;
	background-color: #FFFFFF;
	z-index: 0;
}

.header {
	position: absolute;
	top: 0;
	width: 1024px;
	height: 175px;
}

.menu {
	position: absolute;
	line-height: 25px;
	top: 175px;
	width: 1024px;
	height: 41px;
	color: #000000;
	font-weight: bold;
	font-family: Arial;
	text-align: center;
	background-color: #E8C46F;
	z-index: 2;
}

ul.nav, ul.nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	float: left;
	background-color: #E8C46F;
}

ul.nav li {
	float: left;
	width: 10.66em;
}

ul.nav li ul {
	position: absolute;
	width: 10.66em;
	left: -999em;
}

.nav li:hover ul {
	left: auto;
}

ul.nav a {
	display: block;
	color: #171717;
	text-align: center;
	text-decoration: none;
	padding: 0.5em;
}

ul.nav li li a {
	border-top: 1px solid #E8E8E8;
	border-bottom: 1px solid #E8E8E8;
	border-left: 0;
	border-right: 0;
}

ul.nav li:last-child a {
	border-right: 0;
	border-bottom: 0;
}

ul a:hover, ul a:focus {
	color: #E8E8E8;
	background-color: #9C764B;
}

#Search {
	position: relative;
	left: 788px;
	top: 205px;
	width: 250px;
	height: 27px;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	font-family: arial;
	text-align: left;
	background-color: #FFFFFF;
}

.LeftCol {
	position: absolute;
	top: 252px;
	width: 250px;
	height: 637px;
	color: #000000;
	font-weight: bold;
	font-family: calibri;
	background-color: #CCCCCC;
}

.content {
	position: absolute;
	padding: 5px;
	left: 260px;
	top: 252px;
	width: 494px;
	height: 627px;
	color: #000000;
	font-family: calibri;
	font-size: 16px;
	background-color: #E8E8E8;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
}

a.blue:link, a.blue:active  {
	color: #4B7E9C;
	font-weight: bold;
	background-color: transparent;
	text-decoration: none;
}

a.blue:visited  {
	color: #4B7E9C;
	font-weight: bold;
	background-color: transparent;
	text-decoration: none;
}

a.blue:hover, a.blue:focus {
	color: #9C764B;
	font-weight: bold;
	background-color: transparent;
	text-decoration: none;
}

.RightCol {
	position: absolute;
	left: 774px;
	top: 252px;
	width: 250px;
	height: 637px;
	color: #000000;
	font-weight: bold;
	font-family: calibri;
	text-align: center;
	background-color: #CCCCCC;
}

#LeftTitle1 {
	position: absolute;
	line-height: 25px;
	top: 252px;
	width: 250px;
	height: 25px;
	color: #FFFFFF;
	font-weight: bold;
	font-family: arial;
	text-align: center;
	background-color: #4B7E9C;
}

#LeftTitle2 {
	position: absolute;
	line-height: 25px;
	top: 500px;
	width: 250px;
	height: 25px;
	color: #FFFFFF;
	font-weight: bold;
	font-family: arial;
	text-align: center;
	background-color: #4B7E9C;
}

#LeftTitle3 {
	position: absolute;
	line-height: 25px;
	top: 630px;
	width: 250px;
	height: 25px;
	color: #FFFFFF;
	font-weight: bold;
	font-family: arial;
	text-align: center;
	background-color: #4B7E9C;
}

#RightTitle1 {
	position: absolute;
	line-height: 25px;
	left: 774px;
	top: 252px;
	width: 250px;
	height: 25px;
	color: #FFFFFF;
	font-weight: bold;
	font-family: arial;
	text-align: center;
	background-color: #4B7E9C;
}

#RightTitle2 {
	position: absolute;
	line-height: 25px;
	left: 774px;
	top: 500px;
	width: 250px;
	height: 25px;
	color: #FFFFFF;
	font-weight: bold;
	font-family: arial;
	text-align: center;
	background-color: #4B7E9C;
}

#RightTitle3 {
	position: absolute;
	line-height: 25px;
	left: 774px;
	top: 630px;
	width: 250px;
	height: 25px;
	color: #FFFFFF;
	font-weight: bold;
	font-family: arial;
	text-align: center;
	background-color: #4B7E9C;
}

.leftfooter {
	position: absolute;
	padding-top: 3px;
	top: 899px;
	width: 260px;
	height: 110px;
	color: #FFFFFF;
	font-weight: bold;
	font-family: calibri;
	font-size: 18px;
	text-align: center;
	background-color: #4B7E9C;
}

.contentfooter {
	position: absolute;
	padding: 5px;
	left: 260px;
	top: 899px;
	width: 509px;
	height: 103px;
	color: #FFFFFF;
	font-weight: bold;
	font-family: calibri;
	font-size: 16px;
	text-align: center;
	background-color: #4B7E9C;
}

.rightfooter {
	position: absolute;
	padding-top: 3px;
	left: 774px;
	top: 899px;
	width: 250px;
	height: 110px;
	color: #FFFFFF;
	font-weight: bold;
	font-family: calibri;
	font-size: 18px;
	text-align: center;
	background-color: #4B7E9C;
}

a.footer:link {
	color: #FFF;
	text-decoration: none;
}
a.footer:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a.footer:hover {
	text-decoration: none;
	color: #E8C46F;
}
a.footer:active {
	text-decoration: none;
}